/* Navbar language selector */
.navbar {margin-bottom: 0; position: relative; z-index:20;}
.navbar h3 {margin: 0; font-size:20px;}
/* #navbar {padding-left: 100px;}
.navbar-collapse {margin-top: 45px;} */

.navbar .ss-lang {font-family: roman; font-style: italic; padding-left: 1em;}
.navbar .ss-lang + .ss-lang {padding-left: 0;}
.navbar .ss-lang a {text-shadow: none !important;}

.flexnav .touch-button {display: none !important;}
.flexnav li a {line-height: 1.6em !important;}

/* Responsive carousel slides */
.carousel-inner img {
	display: block;
	max-width: 100%;
	margin: auto;
}

/* Block quotations overrides */
blockquote {
	font-size: 110%;
}

/* AutoTOC styling */
#ss-toc {
	margin-bottom: 20px;
}
#ss-toc.affix {
	position: static !important;
}
#ss-toc.affix-top {
	position: static !important;
}
#ss-toc strong {
	font-variant: small-caps;
	margin-bottom: 10px;
}
/* The affix of #ss-toc is enabled only for md and lg media */
@media (min-width: 992px) {
	#ss-toc.affix {
		position: fixed !important;
		top: 0px !important;
		/* I have to specify it explicitely because when #ss-toc is at
		 * fixed position, its width is no more referenced to the
		 * parent container. */
		width: 263px;
	}
}

/* Fotorama customizations */
.fotorama__caption {
	text-align: center;
	margin-bottom: 4px;
}
.fotorama__caption__wrap {
	background-color: rgba(0, 0, 0, 0.5) !important;
	color: #fff;
	font-size: 90%;
	font-weight: normal;
	text-shadow: 1px 1px 1px #000;
}
.fotorama__caption__wrap p:last-child {
	margin-bottom: 0;
}

/* Zoomable images */
.zoom {
	/* By default (without explicit pull) floats on the right */
	float: right;
	clear: right;
	margin-left: 15px;
}
.pull-left .zoom {
	clear: left;
	margin-left: 0;
	margin-right: 15px;
}
.zoom img,
a.zoom img:hover {
	background-color: #fff;
	-moz-box-shadow: 0 0 6px 2px #eee;
	-webkit-box-shadow: 0 0 6px 2px #eee;
	box-shadow: 0 0 6px 2px #eee;
	border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	padding: 8px;
	margin: 6px;
	border-radius: 5px;
}
a.zoom img {
	background-color: #eee;
	-moz-box-shadow: 0 0 6px 2px #ccc;
	-webkit-box-shadow: 0 0 6px 2px #ccc;
	box-shadow: 0 0 6px 2px #ccc;
}

/* Search results page */
.ss-results ul {
	list-style: none;
	padding-left: 0;
}
.ss-results li {
	padding: 4px 0;
}

/* Provide a way to put inside scrollable boxes chunks of arbitrary
 * HTML code (as required by e.g. privacy policy) */
.ss-boxed {
	height: 30ex;
	overflow: auto;
	padding: 4px 6px;
	font-size: 14px;
	line-height: 20px;
	color: #555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
	border: 1px solid #ccc;
}
.ss-boxed > * {
	margin-top: 0;
}

/* Support for two columns forms, required by silverstripe-adg */
.ss-2col {
	position: relative;
}
.ss-2col .form-group {
	width: 30%;
	float: left;
}
.ss-2col .form-group label {
	width: 60%;
}
.ss-2col br {
	clear: left;
}
.ss-2col .col-sm-offset-3 {
	margin-left: 60%;
}


/* Company data, usually used in the Sitemap.ss footer */
.ss-company {
	margin-left: 0 !important;
	margin-bottom: 0 !important;
}
.ss-company img {
	display: block;
	float: left;
	padding: 0;
	margin: 2px 8px 0 0;
}
.ss-company strong {
	font-size: 17.5px;
	text-shadow: 0px 1px 0px rgba(255,255,255,.9);
}
.ss-company small {
	vertical-align: top;
}
.ss-company i {
	font-style: normal;
	display: block;
	margin: 4px 4px 0 20px;
	float: left;
	clear: left;
	min-width: 18px;
}

/* Arbitrary nested menu support, required by silverstripe-gtkdoc */
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}
.dropdown-submenu > a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #cccccc;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
	border-left-color: #ffffff;
}
.dropdown-submenu:hover > .dropdown-menu {
	display: block;
}
.dropdown-submenu.pull-left{
	float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu{
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

/* Support for 2 level nesting in nav-stacked */
ul.nav-stacked > li > a > i {float: right;}
ul.nav-stacked ul {margin-bottom: 0;font-size: 90%;}
ul.nav-stacked ul > li > a {padding-left: 2em;}
ul.nav-stacked ul > li:first-child > a {border-radius: 0; border-top: 0;}
ul.nav-stacked ul > li:last-child:visible > a {border-radius: 0; border-bottom: 0;}
.nav-stacked > .active > a,
.nav-stacked > .active > a:hover {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	background-color: #0088cc;
	cursor: pointer;
}

/**
 * Hovering content component, i.e. new content that appears above default
 * content when hovering with the mouse. Based on a snippet by mouse0270:
 * http://bootsnipp.com/mouse0270/snippets/VQOR
 * The HTML code should be along these lines:
 *
 *    <div class="ss-hover">
 *      <div>
 *        $hover_content
 *      </div>
 *      $default_content
 *    </div>
 *
 * This is a typical use case (text over an image):
 *
 *    <div class="col-md-3">
 *      <div class="ss-hover">
 *        <div>
 *          <h2>This is a title</h2>
 *          <p>This is a description.</p>
 *          <p class="pull-right"><a class="btn btn-primary" href="#">Link</a></p>
 *        </div>
 *        <img src="http://lorempixel.com/400/300/sports/1/" alt="...">
 *      </div>
 *    </div>
 */
.ss-hover {
	position: relative;
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 15px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.80);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.ss-hover > div {
	position: absolute;
	top: -100%;
	right: 0;
	background: rgba(0, 160, 160, 0.8);
	width: 100%;
	height: 100%;
	padding: 2%;
	text-align: center;
	z-index: 2;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.ss-hover:hover > div {
	top: 0%;
}
.ss-hover h1, .ss-hover h2, .ss-hover h3,
.ss-hover h4, .ss-hover h5, .ss-hover h6 {
	color: #033C73 !important;
	text-shadow: 0 1px 2px #0ff;
}
.ss-hover p {
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	font-size: larger;
	margin-bottom: 20px;
}

/**
 * The following CSS code is borrowed directly from colorbox examples
 */

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
    #cboxTopLeft{width:14px; height:14px; background:url(images/controls.png) no-repeat 0 0;}
    #cboxTopCenter{height:14px; background:url(images/border.png) repeat-x top left;}
    #cboxTopRight{width:14px; height:14px; background:url(images/controls.png) no-repeat -36px 0;}
    #cboxBottomLeft{width:14px; height:43px; background:url(images/controls.png) no-repeat 0 -32px;}
    #cboxBottomCenter{height:43px; background:url(images/border.png) repeat-x bottom left;}
    #cboxBottomRight{width:14px; height:43px; background:url(images/controls.png) no-repeat -36px -32px;}
    #cboxMiddleLeft{width:14px; background:url(images/controls.png) repeat-y -175px 0;}
    #cboxMiddleRight{width:14px; background:url(images/controls.png) repeat-y -211px 0;}
    #cboxContent{background:#fff; overflow:visible;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:5px;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
        #cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible;  position:absolute; bottom:-29px; background:url(images/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{left:0px; background-position: -51px -25px;}
        #cboxPrevious:hover{background-position:-51px 0px;}
        #cboxNext{left:27px; background-position:-75px -25px;}
        #cboxNext:hover{background-position:-75px 0px;}
        #cboxClose{right:0; background-position:-100px -25px;}
        #cboxClose:hover{background-position:-100px 0px;}

        .cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}


/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {padding-bottom: 40px; color: #5a5a5a;}
h1, h2 {color: #0a63dc;}
a, a:focus, a:hover, strong a, ul.list-unstyled strong a{color: #0a63dc;}
ul.list-unstyled a {color: #636363;}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar-nav>li>a {color: #0a63dc !important; font-weight:bold;}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 400px;
  margin-bottom: 40px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {z-index: 10;}
.carousel-caption h2 {color: #FFF !important;}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 400px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  bottom: 0;
  left: 0;
  min-width: 100%;
  height: 400px;
}

/* Logo */

#logo {margin-top:90px; display:inline: float: none;}
#logo img{width: 240px;}
.main #logo {margin: 0 0 20px 0;}
.main #logo img{width: 200px;}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */

.marketing {display: block; margin-top:10px; margin-bottom:40px;}
.marketing .col-lg-4 {margin-bottom: 20px; text-align: center;}
.marketing.home, .marketing.promo {margin-top:60px;}
.marketing h1, .marketing h1 a {font-weight: normal; color: #0a63dc;}
.marketing h2, .marketing h2 a {font-weight: normal; color: #636363;/*#F08022*/}
.content h2 {color: #777 !important;}
.post-summary h2 {color: #F08022 !important; font-size: 1.6em;}

.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}

.services { margin: 30px 0; float: none;}
.servicesitem {text-align: left;}
.servicesitem h2, .servicesitem h2 a {color: #0a63dc; padding-left: 3px;}
.featurette .img-circle img {border-radius: 50%; width:140px;}
#contacts h5 {margin-top: 15px;}

/* Featurettes
------------------------- */
.featurette-divider {margin: 15px 0; /* Space out the Bootstrap <hr> more */}
/* Thin out the marketing headings */
.featurette-heading {font-weight: 300; line-height: 1; letter-spacing: -1px;}
.featurettes h2, .featurettes h2 a {color: #0a63dc;}
.featurette-image {margin-top:40px}

/* LowerContent
------------------------- */
.LowerContent {margin-top:20px;}
.promo-image {margin-top:0}

/* Testamonials
------------------------- */
#TestamonialsWrap {background-color: grey; margin:30px 0;}
#Testamonials {background-color: #f5f5f5; padding:10px 20px;}


/* CallToAction
------------------------- */
.CallToAction {background-color: #f5f5f5; padding:10px 20px;}
.feature .img-circle {margin: 10px 0;}
.feature .img-circle img {border-radius: 50%; width:350px;}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {margin-top: 20px;}
  .navbar-wrapper .container {padding-right: 15px; padding-left: 15px;}
  .navbar-wrapper .navbar {padding-right: 0; padding-left: 0;}
  .navbar-toggle {display: block;}
  .navbar-header {float: none;}

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar { border-radius: 4px;}

  /* Bump up size of carousel content */
  .carousel-caption p {margin-bottom: 20px; font-size: 21px; line-height: 1.4; }
  .carousel {height: 350px;}
  .carousel .item {height: 350px;}
  .carousel-inner > .item > img {height: 496px; bottom: -50px;}
  .servicesitem {text-align: left;}
  .featurette-heading {font-size: 50px;}
  .featurettes {width: 75%;}
  .featurette {display: inline-block; vertical-align:top;}
  .feature .img-circle {float: right;}
  #logo {margin-top: 20px; float: left;}
  .services {text-align: center; float: right;}
  .servicesitem {text-align: center;}
  .LowerContent, .CallToAction {clear: both;}
}

@media only screen and (max-width: 798px) {
	.flexnav .touch-button {display: inline !important;}
}

@media only screen and (max-width: 767px) {
	.carousel {height: 250px;}
    .carousel .item {height: 250px;}
    .carousel-inner > .item > img {height: 383px; bottom: -40px;}
	.marketing {margin-top: 20px;}
	#logo {margin-top: 20px; float: left;}
	#logo img{width: 250px;}
	.services {text-align: center; float: right;}
	.servicesitem {text-align: center;}
	.feature .img-circle {float: right;}
	.LowerContent, .CallToAction {clear: both;}
	.navbar-header {float: none;}
    .navbar-toggle menu-button {display: block;}
}

/* @media (min-width: 361px) {
.carousel {height: 250px;}
.carousel .item {height: 250px;}
.carousel-inner > .item > img {height: 250px;} 
 } */
 @media (max-width: 360px) {
 .flexnav .touch-button {display: inline !important;}
.carousel {height: 175px;}
.carousel .item {height: 175px;}
.carousel-inner > .item > img {height: 175px; bottom: 0;}
.carousel-caption h2 {font-size: 16px;}
.carousel-caption p {font-size: 14px;}
.marketing {margin-top: 10px;}
.servicesitem {text-align: left;}
.feature .img-circle {display: none;}
.promo-image{display: none;}
#logo {display: none}
 }

@media (min-width: 992px) {
  .carousel {height: 400px;}
  .carousel .item {height: 400px;}
  .carousel-inner > .item > img {height: 617px; bottom: -70px;}
  .services {float: none;}
  #logo {float: none;}
  .navbar-header {float: left;}
  .navbar-toggle {display: none;}
  .feature .img-circle {float: none;}
  .servicesitem {text-align: left;}
  .featurettes {width: 100%;}
  .sitemap .col-md-3 {width: 15%;}
  footer .main p {float:left;}
  footer .side {float:right;}
}